## neutron 15.0.2

=== debian/changelog ===
neutron (2:15.0.2-0ubuntu1.2) eoan; urgency=medium

  * d/p/set-openflow-protocols-by-default-on-bridges.patch Backport fix to resolve
    issues with neutron adding OF protocols to bridges post-create (LP: #1852221).

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Sun, 31 May 2020 16:50:01 +0100

neutron (2:15.0.2-0ubuntu1.1) eoan; urgency=medium

  * d/p/lp1877797.patch: Cherry pick fix to resolve issues with
    remote security groups when used with the OVS firewall driver
    (LP: #1877797).

 -- James Page <james.page@ubuntu.com>  Mon, 11 May 2020 08:24:20 +0100

neutron (2:15.0.2-0ubuntu1) eoan; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New stable point release for OpenStack Train (LP: #1871125).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 10:56:10 -0400
