=== debian/changelog ===
neutron (2:15.3.4-0ubuntu1~cloud1) bionic-train; urgency=medium

  * d/p/revert-l3-ha-retry-when-setting-ha-router-gw-status.patch: Revert
    upstream patch that introduced regression that prevented full restore
    of HA routers on restart of L3 agent (LP: #1927868).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Jul 2021 17:45:53 -0400

neutron (2:15.3.4-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1927974).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 21 May 2021 12:56:22 +0000

neutron (2:15.3.3-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1923038).
  * d/p/revert-dvr-remove-control-plane-arp-updates.patch, d/p/0001-Fix-
    deletion-of-rfp-interfaces-when-router-is-re-ena.patch: Removed
    after fix landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 13 Apr 2021 11:48:22 +0000

neutron (2:15.3.2-0ubuntu1~cloud2) bionic-train; urgency=medium

  * Backport fix for dvr-snat missig rfp interfaces (LP: #1894843)
    - d/p/0001-Fix-deletion-of-rfp-interfaces-when-router-is-re-ena.patch

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Mon, 22 Mar 2021 09:08:25 +0530

neutron (2:15.3.2-0ubuntu1~cloud1) bionic-train; urgency=medium

  * d/p/revert-dvr-remove-control-plane-arp-updates.patch: Cherry-picked
    from https://review.opendev.org/c/openstack/neutron/+/777903 to prevent
    permanent arp entries that never get deleted (LP: #1916761).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Mar 2021 13:30:50 -0500

neutron (2:15.3.2-0ubuntu1~cloud0) bionic-train; urgency=medium

  * d/watch: Add trailing slash to fix download.
  * New stable point release for OpenStack Train (LP: #1915787).
  * d/p/Ensure-fip-ip-rules-deleted-when-fip-removed.patch,
    d/p/fix-dvr-source-mac-flows.patch: Removed after change landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 17 Feb 2021 08:24:03 +0000

neutron (2:15.3.0-0ubuntu1~cloud3) bionic-train; urgency=medium

  * d/p/fix-dvr-source-mac-flows.patch: Fix DVR source mac flows when non-gateway
    port on router is deleted (LP: #1892405).

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Wed, 13 Jan 2021 14:49:56 +0530

neutron (2:15.3.0-0ubuntu1~cloud2) bionic-train; urgency=medium

  * d/p/revert-keepalived-use-no-track-default.patch: Include unit tests
    in revert.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 15 Oct 2020 06:35:36 +0000

neutron (2:15.3.0-0ubuntu1~cloud1) bionic-train; urgency=medium

  * No change rebuild. 

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Oct 2020 14:50:12 +0000

neutron (2:15.3.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New stable point release for OpenStack Train (LP: #1899051).
  * d/p/skip-iptest.patch: Refreshed.
  * d/p/flake8-legacy.patch: Refreshed.
  * d/p/revert-keepalived-use-no-track-default.patch: Revert new default that
    breaks on Ubuntu releases before Focal (LP: #1896506).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 12 Oct 2020 12:08:51 +0000

neutron (2:15.2.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1896477).
  * d/control: Align (Build-)Depends with upstream.
  * d/p/set-openflow-protocols-by-default-on-bridges.patch: Removed. Fix landed
    upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 21 Sep 2020 13:34:46 +0000

neutron (2:15.1.0-0ubuntu1~cloud1) bionic-train; urgency=medium

  * d/p/Ensure-fip-ip-rules-deleted-when-fip-removed.patch
    Backport fix for dvr fip ip rule cleanup (LP: #1891673)

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Tue, 08 Sep 2020 23:12:15 +0100

neutron (2:15.1.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1883892).
  * d/control: Align (Build-)Depends with upstream.
  * d/patches/lp1877797.patch: Removed as the change has landed upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 17 Jun 2020 13:04:55 +0000

neutron (2:15.0.2-0ubuntu1.2~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 22 Jun 2020 15:31:49 +0000
