=== debian/control ===
--- 
+++ 
@@ -28,13 +28,14 @@
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
  python3-httplib2 (>= 0.9.1),
+ python3-isort (>= 4.3.4),
  python3-jinja2 (>= 2.10),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
- python3-mock (>= 2.0.0),
+ python3-mock (>= 3.0.0),
  python3-netaddr (>= 0.7.18),
  python3-netifaces (>= 0.10.4),
- python3-neutron-lib (>= 1.19.1),
+ python3-neutron-lib (>= 1.29.1),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-openstackdocstheme (>= 1.30.0),
@@ -91,8 +92,8 @@
  python3-webtest (>= 2.0.27),
  rename,
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron
 Homepage: https://docs.openstack.org/neutron
 
 Package: neutron-common
@@ -328,5 +329,3 @@
  adduser,
  python3-neutron (= ${source:Version}),
  ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
