## neutron 16.0.0~b2~git2020020712.d5b33ffc77

=== requirements.txt ===
--- 
+++ 
@@ -16,9 +16,9 @@
 keystonemiddleware>=4.17.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 netifaces>=0.10.4 # MIT
-neutron-lib>=1.29.1 # Apache-2.0
+neutron-lib>=2.0.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
-tenacity>=3.2.1 # Apache-2.0
+tenacity>=4.4.0 # Apache-2.0
 SQLAlchemy>=1.2.0 # MIT
 WebOb>=1.8.2 # MIT
 keystoneauth1>=3.14.0 # Apache-2.0
@@ -46,13 +46,15 @@
 osprofiler>=2.3.0 # Apache-2.0
 os-ken >= 0.3.0 # Apache-2.0
 ovs>=2.8.0 # Apache-2.0
-ovsdbapp>=0.12.1 # Apache-2.0
+ovsdbapp>=1.0.0 # Apache-2.0
 psutil>=3.2.2 # BSD
-pyroute2>=0.5.3;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
-weakrefmethod>=1.0.2;python_version=='2.7' # PSF
+pyroute2>=0.5.7;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
+pyOpenSSL>=17.1.0 # Apache-2.0
 
 python-novaclient>=9.1.0 # Apache-2.0
 openstacksdk>=0.31.2 # Apache-2.0
 python-designateclient>=2.7.0 # Apache-2.0
 os-xenapi>=0.3.1 # Apache-2.0
 os-vif>=1.15.1 # Apache-2.0
+futurist>=1.2.0 # Apache-2.0
+tooz>=1.58.0 # Apache-2.0
