=== debian/changelog ===
neutron (2:16.0.0~b2~git2020020712.d5b33ffc77-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 07 Feb 2020 13:42:07 +0100

neutron (2:16.0.0~b1~git2019121613.3e8abb9a8f-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Dec 2019 13:47:00 -0500
