=== debian/control ===
--- 
+++ 
@@ -4,12 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 4.0.0),
  python3-setuptools,
@@ -21,24 +18,25 @@
  python3-bashate (>= 0.5.1),
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
- python3-debtcollector (>= 1.2.0),
+ python3-debtcollector (>= 1.19.0),
  python3-decorator (>= 3.4.0),
  python3-designateclient (>= 2.7.0),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
+ python3-futurist (>= 1.2.0),
  python3-hacking (>= 1.1.0),
  python3-httplib2 (>= 0.9.1),
- python3-isort (>= 4.3.4),
  python3-jinja2 (>= 2.10),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.14.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-mock (>= 3.0.0),
  python3-netaddr (>= 0.7.18),
  python3-netifaces (>= 0.10.4),
- python3-neutron-lib (>= 1.29.1),
+ python3-neutron-lib (>= 2.0.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-openstackdocstheme (>= 1.30.0),
+ python3-openstacksdk (>= 0.31.2),
  python3-openvswitch (>= 2.8.0),
  python3-os-ken (>= 0.3.0),
  python3-os-testr (>= 1.0.0),
@@ -64,7 +62,7 @@
  python3-oslo.versionedobjects (>= 1.35.1),
  python3-oslotest (>= 1:3.2.0),
  python3-osprofiler (>= 2.3.0),
- python3-ovsdbapp (>= 0.9.1),
+ python3-ovsdbapp (>= 1.0.0),
  python3-paste (>= 2.0.2),
  python3-pastedeploy (>= 1.5.0),
  python3-pecan (>= 1.3.2),
@@ -72,7 +70,7 @@
  python3-psutil (>= 3.2.2),
  python3-pycodestyle (>= 2.0.0),
  python3-pymysql (>= 0.7.6),
- python3-pyroute2 (>= 0.5.3),
+ python3-pyroute2 (>= 0.5.7),
  python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
  python3-routes (>= 2.3.1),
@@ -83,17 +81,18 @@
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
  python3-tempest (>= 1:16.1.0),
- python3-tenacity (>= 3.2.1),
+ python3-tenacity (>= 4.4.0),
  python3-testrepository (>= 0.0.18),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
+ python3-tooz (>= 1.58.0),
  python3-webob (>= 1:1.8.2),
  python3-webtest (>= 2.0.27),
  rename,
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron
 Homepage: https://docs.openstack.org/neutron
 
 Package: neutron-common
