## neutron 16.0.0~b3~git2020041516.5f42488a9a

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
 keystonemiddleware>=4.17.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 netifaces>=0.10.4 # MIT
-neutron-lib>=2.0.0 # Apache-2.0
+neutron-lib>=2.2.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 tenacity>=4.4.0 # Apache-2.0
 SQLAlchemy>=1.2.0 # MIT
