=== neutron/tests/functional/requirements.txt ===
# Additional requirements for functional tests

# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

psycopg2
psutil>=1.1.1,<3.2.2
PyMySQL>=0.6.2  # MIT License
