=== debian/changelog ===
neutron (2:16.0.0~b3~git2020041516.5f42488a9a-0ubuntu2) focal; urgency=medium

  * d/neutron-common.postinst: Ensure subdirectories and files under
    /var/lib/neutron/dhcp are readable by the nobody user which is used
    by dnsmasq (LP: #1873438).

 -- James Page <james.page@ubuntu.com>  Fri, 17 Apr 2020 12:27:46 +0100

neutron (2:16.0.0~b3~git2020041516.5f42488a9a-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Apr 2020 16:26:18 -0400

neutron (2:16.0.0~b3~git2020041013.e74c8f8c88-0ubuntu1) focal; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New upstream snapshot for OpenStack Ussuri.
  * d/neutron-common.postinst: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:28:11 -0400

neutron (2:16.0.0~b3~git2020032420.a0e1b5804e-0ubuntu4) focal; urgency=medium

   * d/neutron-common.postinst: Set ownership and permissions for all /var/lib
     files and directories and ensure dnsmasq has access to /var/lib/neutron/dhcp
     (LP: #1866187).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Apr 2020 15:02:51 -0400

neutron (2:16.0.0~b3~git2020032420.a0e1b5804e-0ubuntu3) focal; urgency=medium

  * d/neutron-common.postinst: Update permissions on /etc/neutron/policy.d to
    allow users other than neutron or root to query, resolving unit test
    failures in out-of-tree networking drivers.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Mar 2020 14:18:35 +0000

neutron (2:16.0.0~b3~git2020032420.a0e1b5804e-0ubuntu2) focal; urgency=medium

  * d/neutron-common.postinst: Refactor for standardised permissions for /etc,
    /var/log and /var/lib (LP: #1859422).

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 15:12:36 +0000

neutron (2:16.0.0~b3~git2020032420.a0e1b5804e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/p/*: Refresh.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 09:19:23 +0000

neutron (2:16.0.0~b2~git2020020712.d5b33ffc77-0ubuntu3) focal; urgency=medium

  * d/tests/neutron-agents: Skip neutron-ovn-metadata-agent restart test on armhf.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 Mar 2020 10:50:59 -0400

neutron (2:16.0.0~b2~git2020020712.d5b33ffc77-0ubuntu2) focal; urgency=medium

  * d/control, d/neutron-common.install, d/neutron-ovn-metadata-agent.init.in,
    d/rules, d/neutron_ovn_metadata_agent.ini.defaults, d/ovn.ini.defaults,
    d/t/neutron-agents: Add support for neutron OVN source code move to neutron.
    The init.in file was imported from networking-ovn source package and slightly
    modified.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 24 Feb 2020 10:41:46 -0500
