=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  python3-mock (>= 3.0.0),
  python3-netaddr (>= 0.7.18),
  python3-netifaces (>= 0.10.4),
- python3-neutron-lib (>= 2.0.0),
+ python3-neutron-lib (>= 2.2.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-openstackdocstheme (>= 1.30.0),
@@ -301,30 +301,29 @@
  .
  This package provides the Open vSwitch plugin agent.
 
+Package: neutron-ovn-metadata-agent
+Architecture: all
+Depends:
+ haproxy,
+ openvswitch-switch,
+ python3-neutron (= ${source:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Description: Neutron is a virtual network service for Openstack - OVN metadata agent
+ Neutron is a virtual network service for Openstack, and a part of
+ Netstack. Just like OpenStack Nova provides an API to dynamically
+ request and configure virtual servers, Neutron provides an API to
+ dynamically request and configure virtual networks. These networks
+ connect "interfaces" from other OpenStack services (e.g., virtual NICs
+ from Nova VMs). The Neutron API supports extensions to provide
+ advanced network capabilities (e.g., QoS, ACLs, network monitoring,
+ etc.)
+ .
+ This package provides the OVN metadata proxy agent.
+
 Package: neutron-plugin-ml2
 Architecture: all
 Provides:
  neutron-plugin,
 Depends:
- python3-neutron (= ${source:Version}),
- ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
-Description: Neutron is a virtual network service for Openstack - ML2 plugin
- Neutron is a virtual network service for Openstack, and a part of
- Netstack. Just like OpenStack Nova provides an API to dynamically
- request and configure virtual servers, Neutron provides an API to
- dynamically request and configure virtual networks. These networks
- connect "interfaces" from other OpenStack services (e.g., virtual NICs
- from Nova VMs). The Neutron API supports extensions to provide
- advanced network capabilities (e.g., QoS, ACLs, network monitoring,
- etc.)
- .
- This package provides the Modular Layer 2 plugin.
-
-Package: neutron-server
-Architecture: all
-Depends:
- adduser,
- python3-neutron (= ${source:Version}),
- ${misc:Depends},
