=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 	PYTHONPATH=$(CURDIR) $(CURDIR)/tools/generate_config_file_samples.sh
 	find $(CURDIR)/etc -type f | xargs rename 's/\.sample$$//'a
 	crudini --merge $(CURDIR)/etc/neutron.conf < $(CURDIR)/debian/neutron.conf.defaults
+	crudini --merge $(CURDIR)/etc/ovn.ini < $(CURDIR)/debian/ovn.ini.defaults
+	crudini --merge $(CURDIR)/etc/neutron_ovn_metadata_agent.ini < $(CURDIR)/debian/neutron_ovn_metadata_agent.ini.defaults
 	dh_install
 	dh_missing --fail-missing -X/usr/etc
