## neutron 16.3.1

=== debian/changelog ===
neutron (2:16.3.1-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1923036).
  * d/p/0001-Fix-deletion-of-rfp-interfaces-when-router-is-re-ena.patch,
    d/p/improve-get-devices-with-ip-performance.patch,
    d/p/revert-dvr-remove-control-plane-arp-updates.patch: Removed
    after patch landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 12 Apr 2021 12:13:59 +0000

neutron (2:16.3.0-0ubuntu3) focal; urgency=medium

  * d/p/revert-dvr-remove-control-plane-arp-updates.patch: Cherry-picked
    from https://review.opendev.org/c/openstack/neutron/+/777903 to prevent
    permanent arp entries that never get deleted (LP: #1916761).
  * d/p/improve-get-devices-with-ip-performance.patch: Performance of
    get_devices_with_ip is improved to limit the amount of information
    to be sent and reduce the number of syscalls. (LP: #1896734).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Mar 2021 13:26:42 -0500

neutron (2:16.3.0-0ubuntu2) focal; urgency=medium

  * Backport fix for dvr-snat missig rfp interfaces (LP: #1894843)
    - d/p/0001-Fix-deletion-of-rfp-interfaces-when-router-is-re-ena.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Wed, 24 Feb 2021 10:07:51 +0000

neutron (2:16.3.0-0ubuntu1) focal; urgency=medium

  * d/watch: Add trailing slash to Neutron URL.
  * New stable point release for OpenStack Ussuri (LP: #1915786).
  * d/p/fix-removal-of-dvr-src-mac-flows.patch,
    d/p/ovn-fix-inconsistent-igmp-configuration.patch: Removed after patch landed
    upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 16 Feb 2021 16:09:39 +0000

neutron (2:16.2.0-0ubuntu3) focal; urgency=medium

  * d/p/ovn-fix-inconsistent-igmp-configuration.patch: Cherry-picked from
    upstream stable/ussuri to ensure flooding of unregistered multicast
    packets to all ports is disabled (LP: #1904399).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Feb 2021 12:31:39 -0500

neutron (2:16.2.0-0ubuntu2) focal; urgency=medium

  * d/p/fix-removal-of-dvr-src-mac-flows.patch: Cherry-picked from upstream to
    fix removal of dvr-src mac flows when non-gateway port on router is deleted
    (LP: #1892405).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Jan 2021 15:10:11 -0500

neutron (2:16.2.0-0ubuntu1) focal; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New stable point release for OpenStack Stein (LP: #1899051).
  * d/p/skip-iptest.patch: Refreshed.
  * d/p/Ensure-fip-ip-rules-deleted-when-fip-removed.patch: Removed because
    change landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 12 Oct 2020 09:07:49 +0000

neutron (2:16.1.0-0ubuntu2) focal; urgency=medium

  * d/p/Ensure-fip-ip-rules-deleted-when-fip-removed.patch
    Backport fix for dvr fip ip rule cleanup (LP: #1891673)

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Wed, 09 Sep 2020 09:25:20 +0100

neutron (2:16.1.0-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1892139).
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 27 Aug 2020 05:31:05 +0000

neutron (2:16.0.0-0ubuntu0.20.04.2) focal; urgency=medium

  * Ensure OVS and linuxbridge cleanup systemd units are not restarted
    on upgrade or started on install (LP: #1885264):
    - d/rules: Pass --no-stop-on-upgrade to dh_install{systemd,init} for
      ovs and linuxbridge cleanup systemd units.
    - d/rules: Pass --no-start to dh_install{systemd,init} for
      ovs and linuxbridge cleanup systemd units.
    - d/rules: Also pass --no-restart-after-upgrade to deal with bug
      in older debhelper versions in Ubuntu Cloud Archive.
    - d/rules: Pass appropriate -X flags to each call to
      dh_install{systemd,init} to ensure that duplicate snippets are
      not generated in maintainer scripts.

 -- James Page <james.page@ubuntu.com>  Thu, 02 Jul 2020 08:27:02 +0100

neutron (2:16.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/watch: Scope to 16.x series.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed
    in upstream release.
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 17:06:16 -0400

neutron (2:16.0.0~b3~git2020041516.5f42488a9a-0ubuntu3) groovy; urgency=medium

  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/724753. This fixes neutron service failures
    with Python 3.8 (LP: #1863021).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Apr 2020 16:42:56 -0400
