## neutron 16.3.2

=== debian/changelog ===
neutron (2:16.3.2-0ubuntu3) focal; urgency=medium

  * d/p/revert-rely-on-worker-count-for-hashring-caching.patch: Revert
    patch from 16.3.2 due to SR-IOV regression (LP: #1931244).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Jun 2021 12:57:47 -0400

neutron (2:16.3.2-0ubuntu2) focal; urgency=medium

  * d/p/updates-for-python3.8.patch: Cherry-picked from
    https://review.opendev.org/c/openstack/neutron/+/793417
    to ensure py38 keepalived-state-change cleanup (LP: #1929832).
  * d/p/d/p/0001-L3-Check-agent-gateway-port-robustly.patch: Dropped.
    Fixed in 16.3.2 stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 27 May 2021 15:54:50 -0400

neutron (2:16.3.2-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1927976).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 20 May 2021 12:45:50 +0000

neutron (2:16.3.1-0ubuntu1.1) focal; urgency=medium

  [ Hemanth Nakkina ]
  * Fix to check L3 agent gateway port robustly (LP: #1883089)
    - d/p/0001-L3-Check-agent-gateway-port-robustly.patch.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 06 May 2021 10:39:19 +0000
