=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  python3-futurist (>= 1.2.0),
  python3-hacking (>= 1.1.0),
  python3-httplib2 (>= 0.9.1),
+ python3-isort (>= 4.3.4),
  python3-jinja2 (>= 2.10),
  python3-keystoneauth1 (>= 3.14.0),
  python3-keystonemiddleware (>= 4.17.0),
@@ -91,8 +92,8 @@
  python3-webtest (>= 2.0.27),
  rename,
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron
 Homepage: https://docs.openstack.org/neutron
 
 Package: neutron-common
@@ -325,5 +326,3 @@
 Package: neutron-plugin-ml2
 Architecture: all
 Provides:
- neutron-plugin,
-Depends:
